/* ************************************************************************ */
/* ***====================== SHOW ORDER / CART =========================*** */
/* ************************************************************************ */

#orderborder {
	margin:0px;
	text-align:left;
	padding:10px;
	border:1px solid #000;
	background:#fff;
	top: 0px;
	left:0px;
	width:950px;
	height:auto;
}
#printorder {
	text-align:right;	
	padding:10px;
	width:auto;
	height:10px;
}


div.orderinfo {
	border:0px solid #f00;
	color:#000;
	background-color:#fff;
	width:auto;
	height:100px;
}
div.orderdelivery {
	padding: 5px;
	border:0px solid #000;
	float:left;
	width:420px;
}
div.orderdetailtext {
	padding: 5px;
	border:0px solid #000;
	text-align:right;
	float:right;
	width:150px;
}
div.orderdetails {
	padding: 5px;
	border:0px solid #00f;
	float:right;
	width:140px;
}


div.orderheader {
	border:1px solid #000;
	color:#fff;
	background-color:#000;
	width:auto;
	height:25px;
}
div.orderline {
	color:#000;
	background-color:#fff;
	width:auto;
	border-top:0px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:25px;
}
div.orderfooter {
	color:#000;
	background-color:#fff;
	width:auto;
	border:0px solid #0ff;
	height:25px;
}

form div.orderline{
	margin:0px;
	padding:0px;
}
form div.orderfooter{
	border:0px solid #00f;
	margin:0px;
	padding:0px;
	height:26px;
}

#OrderStockCode {
	line-height:20px;
	margin:0px;
	padding:0px 0px 0px 5px;
	float:left;
	width:150px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}

#OrderDesc {
	line-height:20px;
	margin:0px;
	padding:0px 0px 0px 5px;
	float:left;
	width:400px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}
#OrderQty {
	line-height:20px;
	margin:0px;
	padding:0px;
	text-align:center;
	margin:0px;
	float:left;
	width:40px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}
#OrderPrice {
	line-height:20px;
	margin: 0px 0px 0px 0px;
	padding:0px 5px 0px 0px;
	text-align:right;
	float:left;
	width:100px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}
#OrderTotals {
	line-height:20px;
	margin:0px;
	padding:0px 5px 0px 0px;
	text-align:right;
	float:left;
	width:100px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}
#OrderCancel {
	line-height:20px;
	margin:0px;
	padding:0 0 0 10px;
	text-align:center;
	float:left;
	width:40px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
	border-left:0px solid #000;
	border-right:0px solid #000;
	height:25px;
}
#OrderTotalGap{
	line-height:20px;
	margin:0px;
	padding:0px;
	text-align:left;
	float:left;
	width:603px;
	height:25px;
	border:0px solid #0f0;
}
#OrderTotalText{
	border:1px solid #0f0;
	line-height:20px;
	margin:0px;
	padding:0px 0px 0px 5px;
	text-align:left;
	float:left;
	width:100px;
	border-top:0px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:25px;
}
#OrderTotalValue {
	line-height:20px;
	margin:0px;
	padding:0px 5px 0px 0px;
	text-align:right;
	float:left;
	width:100px;
	border-top:0px solid #000;
	border-bottom:1px solid #000;
	border-left:0px solid #000;
	border-right:1px solid #000;
	height:25px;
}
